html,
body {
    height: 100%;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

nav > .container {
	max-width:1233px;
}

.wrap > .container {
    padding: 160px 15px 20px;
	max-width:1263px;
	width:100%;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}
.language{cursor:pointer;margin:5px 0 0 5px;}
.institutions-view label{margin-left:13px;}
.boxesTbl{width:100%;}
.boxesTbl td,.boxesTbl th{width:48px;padding:3px;text-align:center;border-collapse:collapse;white-space:nowrap;border-bottom:1px solid black;}
.boxesTbl tr:last-child td,.boxesTbl  tr:last-child th{border-bottom:0;}
.navbar{background:#581365;z-index:19;padding-top:10px;}
.navbar-inverse .navbar-nav > li > a{color:#D8D8D8;}
.cityPortions{width:100%;float:right;direction:rtl;text-align:center}
.cityPortions table th{text-align:center;}
.bold{font-weight:bold;}
.flr{float:right;}
.fll{float:left;}
.width100{width:100%;}
.width13{width:13%;}
.width20{width:20%;}
.ml10{margin-left:10px;}
.ml30{margin-left:30px;}
.ml3{margin-left:3px;}
.ml2{margin-left:2px;}
.mr4{margin-right:4px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr40{margin-right:40px;}
.ltr{direction:ltr;}
.fnt16{font-size:16px;}
.fnt25{font-size:25px;}
.mt2{margin-top:2px;}
.mt4{margin-top:4px;}
.mt15{margin-top:15px;}
.site-upload{min-height:450px;}
.red{color:red;}
.u{text-decoration:underline;}
.prpl{color:#581365;font-weight:bold;}
.width23{width:23.5%;float:right;margin-left:2%}
.width23:last-child{margin-left:0;}
.lh31{line-height:31px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt24{margin-top:24px;}
.boxes_in_use label{margin-left:10px;}
.wideRow .rowTD{display:inline-block;margin-left:10px;}
.wideRow label{display:inline-flex;margin-left:3px;}
/*.wrpAdditionC .wideRow label{}*/
/*table.table-condensed thead{direction:ltr;}*/
.inline{display:inline-block;}
.hideUpdate{display:none;}
.IncNumInBox{float:right;margin:-10px 0 15px;}
.eventTitle {color:white; font-size:15px;font-weight:bold;border:2px solid #581365;cursor:pointer;direction:rtl;}
.eventTitleIndex {color:white !important;outline:0; font-size:15px;font-weight:bold;border:0;margin-top:9px;text-align:center;border-radius:10px;width:20px;background-color:purple;}
.wrap {background: #e9e0eb;}
.dataTable, .boxingTbl, .calendar .fc-view-container, .kv-grid-table, .table-bordered{background:#fff;}
.profile-link{color:#000;text-decoration:underline;}
.pointer{cursor:pointer}
.mt5{margin-top:5px;}
.width90{width:90%;}
.width96{width:96%;}
.navbar-header{float:left;}
.greenbox{color:lightgreen !important;font-weight:bold;font-size:22px;}
.greenboxDark{color:green; margin-top:-70px; padding:0 10px 0 0 !important; width:650px;float:right;}
.nav > li > a{font-size:16px;padding-right:8px;padding-left:8px;}
.ownerDetails{background:white;padding:15px;margin-top:25px;border:1px solid #ccc;border-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.wrpNumPortionsChanged{float:right;width:50px;margin-left:10px;}
.fc-day-grid-event > .fc-content{white-space:normal;}
.btnArrow{font-size:50px;font-weight:bold;line-height:30px;color:green;cursor:pointer;float:right;}
#wrpInstitutions{width:100%;float:right;min-height:250px;}
#wrpInstitutions select{width:150px;}
#wrpInstitutions select.smlSelect{width:110px;}
.partOfClass{width:100%;display:inline-block;padding-right:5%;}
.wideRow{width:100%;float:right;}
.rowTD{float:right;}
.width45 .day{float:right;width:10px;margin-top:10px;}
.width45{width:45%;float:right;}
.wrpChangingNumPortions{display:none;margin-bottom:15px;}
.wrpInput{float:right;width:70px;float:right;margin:5px 0 0 10px;text-align:center;}
.wrpRadiosDay div{float:right;margin-top:7px;}
input[type='radio'].radio{float:right;margin:10px 20px 0 4px;}
.auto{width:auto;}
.mt10{margin-top:10px;}
.mt7{margin-top:7px;}
.mt_17{margin-top:-17px;}
.ml12{margin-left:12px;}
table{border-collapse:unset;}
.wrpMtc{height:26px;display: inline-block;max-width: 100%;margin-bottom: 5px;font-weight: bold;}
.wrpCitiesChbs{margin-bottom:10px;}
.wrpCitiesChbs > label{margin-left:1.4%;width:15%;}
.wrpAmountDays{width:auto;display:inline-block;float:right;margin:7px 0 0 3px;}
.amountDaysTxt{float:right;margin:7px 3px 0;}
.plusCls,.likePlusCls{float:right;padding:0 7px 7px;}
.wrpIns{width:100%; float:right;margin-bottom:10px;}
.width85{width:85%;}/*בשינוי מנות פרטיים*/
.left{text-align:left;}
.pd10{padding:10px 0 15px 0;}
.pd5{padding:5px;}
.prpl{color:purple;}
.center{text-align:center;}
.wrpUrgency{margin-top:7px;float:left;width:71%;}
.wrpUrgency label{margin-left:15px;float:right;}
.glyphicon-share-alt{float:right;margin:3px 0 0 5px;cursor:pointer}
.calendarIndex{float:right;margin:0 0 0 5px;}
.delete{color:red;font-weight:bold;float:right;margin-left:5px;cursor:pointer;}
.text{float:right;cursor:pointer;width:89%;text-align:right;}
#wrpReminders{color:black;float:right;overflow-y:overlay;height:132px;width:100%;}
#wrpReminders .width100{margin-bottom:2px;}
#wrpAllReminders{min-height:204px;float:right;position:relative;width:100%;}
#wrpInsertReminder{position:absolute;bottom:-39px;text-align:right;}
#date{width:95px;background:#f5f5f5;}
#btnReminder{font-size:16px; margin-top:1px; padding:3px 15px;}
.mt30{margin-top:30px;}
.closePop{position:absolute;right:-15px;top:-15px;padding: 0 7px;color:green;background:#fff;border:3px solid;border-radius:22px;font-size: 18px;font-weight: bold;cursor:pointer;}
#wrpCateringAnswer{display:none;background:white;border:3px solid;border-radius:5px;float:right;padding:30px 30px 15px;width:500px;position:relative;z-index:1;top:5px;}
#wrpCateringAnswer .btn{padding:5px 10px;float:left;}
#messageCustomer{width:71%;float:left;text-align:right;}
.wrpMsg{float:left;margin-top:21px;text-align:center;width:100%;}
.fc-time{display:none;}
.rel{position:relative;}
.h3Reminder{float:right;border-bottom:2px solid black;text-align:right;margin:-7px 0 0 0;}
#wrpCustomerLogin{min-width:500px;margin:0 auto;display:inline-block;}
.widthHalf {width:47%}
.wrpCategory{border:3px groove;float:right;margin-top:10px;padding:10px 15px 15px;width:100%;}
.wrpCategory input{direction:ltr;float:left;}
.wrpCategory .descInput{float:left;margin:0 3px 0 4px;line-height:34px;}
.meChb{float:right !important;margin-top:11px !important;}
.menu_event_name{width:220px;display:inline-block;float:right;margin:7px 5px 0 0;}
.wrpPopular{width:100%;float:right;margin-top:10px;}
.lnk_popular{float:right;font-weight:bold;outline:0 !important;}
.outline{outline:0 !important;}
.p{padding: 3px 15px !important;white-space:normal !important;width:150px;}
.ht10{height:10px;}
#wrpCategoryForm,#wrpSupplierForm,#wrpNutForm,#wrpNeighborhoodForm,#wrpRmCategoryForm,#wrpCityForm
,#wrpDriverForm,#wrpIrrForm,.popInsertRow{z-index:2;background:#e9e0eb;border:3px solid #581365;border-radius:5px;padding:20px;position:absolute;}
.popInsertRow iframe{border:0;}
.closeNewRecord{position:absolute;right:-12px;top:-12px;padding: 0 6px;color:#581365;background:#e9e0eb;border:3px solid #581365;border-radius:22px;font-size: 16px;font-weight: bold;cursor:pointer;}
.mb5{margin-bottom:5px;}
.mb50{margin-bottom:50px;}
.amount{width:30px;}
.invitationTbl{width:100%;}
.invitationTbl th, .invitationTbl td{padding:6px;}
.bgGray{background-color: #D0D0D0;}
#wrpBeforeInvite{background:white;border:3px solid purple;border-radius:5px;left:30%;padding:10px;position:absolute;top:200px;width:40%;z-index:3;display:none;}
.widthThird{width:31.3%}
.widthThird .menu_event_name{width:94%;}
#naglaTitle{float:right;margin:19px 10px 0 0}
#naglaTitle input{width:100px;font-size:15px;display:inline;}
.wrpAdditionRules input.radio{margin:5px 5px 0 2px;}
.wrpAdditionRules input[type="text"]{height:26px;}
.wrpAdditionRules .wrpRadiosDay div{margin-top:4px;}
.ruleDesign{float:right;margin-right:18px;font-weight:bold;text-decoration:underline;}
.additionName{width:180px;float:right;}
.additionName label{margin:0;}
.constant_irregular{float:right;margin:5px !important;}
.margin0{margin:0 0 0 15px !important;}
#wrpSubuserLogout{float:right;padding:15px 12px;color:#D8D8D8;}
#wrpSubuserLogout.black{color:black;}
.badge{width:20px;height:20px;border:1px solid black;}
#wrpHistoryData .descInput{float:right;margin: 6px 6px 0 6px;line-height: 20px;}
#wrpHistoryData .width100 h4{width:50px;float: right;font-weight:bold;margin:6px 0 0 0;}
#wrpHistoryData h4.title{width:100%;float: right;font-weight:bold;margin:20px 0 0 0;text-decoration-style: dotted;text-decoration-line: underline;}
#wrpHistoryData input{float:right;width:62px;}
.ttlBoxes{font-size: 1.5em;font-weight: bold;text-align: right;background-color: #ECE7E7;}
.width50{width:50%;}
#validateUpload{width:auto;float:right;direction:ltr;}
#validateUpdate{width:auto;float:right;direction:ltr;}
#uploadPass .btn{float:right;margin-right:4px;background:lightgray;}
#updatePass .btn{float:right;margin-right:4px;background:lightgray;}
#wrpSubCategories{display:inline-block;margin-right:30px;font-size:20px;}
#wrpSubCategories input{width:50px;}
#wrpSubCategories .btn{padding:2px 12px;margin-bottom:4px;background:purple;color:#fff;}
.sumMenuUnits{margin:0 auto 10px ;border:2px solid red;width:60px}
#wrpBrMt div{width:130px;}
.crowdedCol .wrpSubAdditions{width:100%;float:right;}
.crowdedCol .wrpSubAdditions div{width:100%;margin-top:3px;}
.crowdedCol .amountAddition{float:left;margin-left:15px;}
.crowdedCol .wrpBoxes{width:100%;float:right;}
.crowdedCol .wrpBoxes div{width:100%;margin-top:3px;}
.crowdedCol .amountGas{float:left;margin-left:15px;}
.wrpBoxes label{direction:ltr;}
.wrpRadioGroup span{float:left;}
@media (max-width: 640px)
{
	#wrpCustomerLogin{min-width:100%;}
	.greenboxDark {width:100%;}
}
.datepicker-orient-right{right: 290px !important;left: 750px !important;}